#!/bin/sh
export PATH='/usr/obj/ports/hs-tar-0.5.0.3/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: tar
version: 0.5.0.3
id: tar-0.5.0.3-4RaKOzbHzG1EpSAqFcpBFH
key: tar-0.5.0.3-4RaKOzbHzG1EpSAqFcpBFH
license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2016 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Reading, writing and manipulating ".tar" archive files.
description:
    This library is for working with \"@.tar@\" archive files. It
    can read and write a range of common variations of archive
    format including V7, POSIX USTAR and GNU formats.
    .
    It provides support for packing and unpacking portable
    archives. This makes it suitable for distribution but not
    backup because details like file ownership and exact
    permissions are not preserved.
    .
    It also provides features for random access to archive
    content using an index.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
        Bjorn Bringert <bjorn@bringert.net>
exposed: True
indefinite: False
exposed-modules:
    Codec.Archive.Tar Codec.Archive.Tar.Check Codec.Archive.Tar.Entry
    Codec.Archive.Tar.Index
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack Codec.Archive.Tar.Index.StringTable
                Codec.Archive.Tar.Index.IntTrie
abi: 8396397596383cbfa3102ae49243432a
trusted: False
import-dirs: /usr/local/lib/ghc/tar-0.5.0.3
library-dirs: /usr/local/lib/ghc/tar-0.5.0.3
              /usr/local/lib/x86_64-openbsd-ghc-8.2.2
data-dir: /usr/local/share/hs-tar-0.5.0.3
hs-libraries: HStar-0.5.0.3-4RaKOzbHzG1EpSAqFcpBFH
depends:
    base-4.10.1.0 filepath-1.4.1.2 directory-1.3.0.2 array-0.5.2.0
    containers-0.5.10.2 deepseq-1.4.3.0 time-1.8.0.2
    bytestring-0.10.8.2
abi-depends: base-4.10.1.0=3319c96bc0bdd0e7df6bb89e8bc8756b
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             directory-1.3.0.2=89a675d415b6f9ef917edd79b87ac775
             array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             containers-0.5.10.2=e77159590adf51c7ff6e1b02e6e4795b
             deepseq-1.4.3.0=d8f37714cac2d8647374ccf1a4b2ba8a
             time-1.8.0.2=1980548222fbca3cc4f4aa5245bbb96e
             bytestring-0.10.8.2=bad4023def214da3b9be582a43b5e246
haddock-interfaces: /usr/local/share/doc/hs-tar-0.5.0.3/html/tar.haddock
haddock-html: /usr/local/share/doc/hs-tar-0.5.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

